Kerbal Space Program - Bug #1562

Credits need to be updated
10/17/2013 11:27 AM - ahd1601

Status: Closed Start date: 10/17/2013
Severity: Low % Done: 100%
Assignee:
Category:
Target version:
Version: 0.22 Language: English (US)
Platform: Any Mod Related: No

Expansion:

Description

The credit sequence had not been updated since Claira and Romfarer joined Squad. They were the last people to be added. The
credits need to be edited to account for all recent hires and departures since then. Also, I'm sure there are a few more people who
deserve to be on the special thanks list.

History

#1 - 10/27/2013 08:57 AM - Kerolyov
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#2-12/18/2013 11:09 AM - Ted

The readme.txt has been updated, however the credits sequence will have to wait for another update as that's quite the task to update.

#3 - 07/17/2016 09:24 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 08/07/2016 12:14 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
